Subject: Stora Enso Financial Services S.A.: Request for Information
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 Aug 2000 08:20:00 -0700 (PDT)

Dear Mr. Brannvoll,

I just spoke with our Legal contact and he advised me that your Enron North 
America ISDA will cover any 
derivative product trading conducted with ENA. The long description for the 
product will identify which 
entity you are transacting with.  At which time the European office sponsors 
a product, the trade would be 
considered with a new counterparty and it would be necessary to obtain an 
ISDA with this entity.  The ENA 
ISDA would then be re-excecuted using the new counterparty name.    

One contact I have made during the course of our discussion is Mr. Mark 
Taylor in our Legal Department.  He has
offered his name as a contact available for calls on this matter.  His number 
is 713-853-1459.

I hope that this answers your question.  Please feel free to contact myself 
or Mark in any other
questions you may have.

Regards,

Camille
Clickpaper Customer Support

"Brannvoll, Frank" <[email-masked]> on 08/24/2000 05:02:07 AM
To: "[email-masked]'" <[email-masked]>
cc: "[email-masked]'" <[email-masked]> 

Subject: RE: Stora Enso Financial Services S.A.: Request for Information

Dear Camille
Thank You very much for your fast answer, I appreciate this a lot.
I have today spoken with Mr. Martin Holmes in your London office, and I have
now ( I hope) understood, that by dealing with Clickpaper.Com, I eventually
will have a trade with Enron North America, and as StoraEnso Financial
services is having a ISDA documentation in place these trades will then be
covered through this ISDA.

Please let me know if this is wrong.....................

Regards
Frank O. Brannvoll

  -----Original Message-----
  From: [email-masked]
[mailto:[email-masked]]
  Sent: Thursday, August 24, 2000 1:59 AM
  To: [email-masked]
  Cc: [email-masked];
[email-masked]; [email-masked]
  Subject: Stora Enso Financial Services S.A.: Request
for Information

  Dear Mr. Brannvoll,

  We received your question today regarding the principal in
transactions on
  Clickpaper.com.

  In anwswer to your question, the principal in transactions
conducted on
  Clickpaper.com is the particular Enron entity that is making
the market in
  the particular commodity that is being traded.  Currently,
all products
  traded on Clickpaper .com are purchased or sold by Enron
North America
  Corp., a Delaware corporation that is a wholly-owned
subsidiary of Enron
  Corp.  As Clickpaper.com  adds products to the trading
selection and
  expands its trading operations to additional European
countries, and as
  Enron expands its pulp and paper trading operations, we
anticipate that
  other Enron entities will be the principal in certain
transactions,
  depending upon the product and transaction.  However, we
currently
  anticipate that the principal win every transaction
conducted on
  Clickpaper.com will be a direct or indirect subsidiary of
Enron Corp.

  Please note that potential customers of Clickpaper.com are
required to be a
  party to a Master Agreement with an Enron entity, or to
agree to on-line
  General Terms and Conditions, for a particular product
before transacting
  in that product.  Those Master Agreements and General Terms
and Conditions
  identify the entity that will the principal to that
transaction.  You can
  always contact Clickpaper.com's Customer Service if you have
any particular
  question about those agreements or the entity that is
transacting in a
  particular product.

  Thank you very much for your inquiry.

  Camille Gerard
  Clickpaper.com Customer Support